Poll a person instance segmentation task and retrieve the mask and visualization images
GET
/tasks/{task_id}
cURL
Copy
# China North 2 (Beijing). This model is available only in this region.# API keys are region-specific. See https://docs.qwencloud.com/developer-guides/getting-started/regionscurl --request GET \ --url https://cn-beijing.maas.qwencloudapi.com/api/v1/tasks/{task_id} \ --header "Authorization: Bearer $DASHSCOPE_API_KEY"
Poll this operation with the task_id returned by Create a task. Keep polling until task_status is SUCCEEDED or FAILED.Supported regions: China North 2 (Beijing) only. Use an API key created in that region and the https://cn-beijing.maas.qwencloudapi.com endpoint. See Regions and endpoints.
The mask and visualization image URLs are valid for 24 hours. Download them promptly.
# China North 2 (Beijing). This model is available only in this region.# API keys are region-specific. See https://docs.qwencloud.com/developer-guides/getting-started/regionscurl --request GET \ --url https://cn-beijing.maas.qwencloudapi.com/api/v1/tasks/{task_id} \ --header "Authorization: Bearer $DASHSCOPE_API_KEY"